version: v2
inputs:
  - directory: app/system/internal
plugins:
  - local: ["go", "run", "google.golang.org/protobuf/cmd/protoc-gen-go@v1.36.11"]
    out: app/system/internal
    opt: paths=source_relative

